﻿
/*style sheet for Contact Form

version 1.1 modified on 17/11/10

©2010 dggroup.ie  */

.myform	{
	clear:left;
	width:420px;
	padding:40px 2px 2px 2px;
}
#stylized	{
	border:0;
}
#stylized label	{
	display:block;
	font-weight:bold;
	text-align:left;
	text-indent:0px;
	line-height:1.8em;
	width:120px;
	height:22px;
	padding:2px 0;
	margin:2px 0 0 0;
	float:left;
}
#stylized input	{
	float:left;
	padding:2px;
	border:1px solid #dfdfdf;
	width:200px;
	height:20px;
	margin:2px 0 15px 10px;
}
#stylized textarea	{
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:1px solid #dfdfdf;
	width:240px;
	max-width:280px;
	height:100px;
	margin:2px 0 15px 10px;
	overflow: hidden;
	font-family:Arial, Helvetica, sans-serif;
}
#stylized img	{
	clear:both;
	display:block;
	margin:0 0 4px 130px;
	width:84px;
	height:20px;
	position:relative;
	top:-23px;
}
#stylized p	{
	color:#F00;
	text-indent:130px;
	text-align:left;
}
#stylized button	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:normal;
	clear:both;
	margin-left:130px;
	width:110px;
	height:24px;
	background:#57585A;
	text-align:center;
	color:#fff;
	-webkit-box-shadow:0px 0px 2px #999;
	-moz-box-shadow:0px 0px 2px #999;
	box-shadow:0px 0px 2px #999;
	behavior: url(pie.htc);
	position:relative;
}
#stylized button:hover	{
	background:#57585A;
	-webkit-box-shadow:0px 0px 5px #F1581C;
	-moz-box-shadow:0px 0px 5px #F1581C;
	box-shadow:0px 0px 5px #F1581C;
	behavior: url(pie.htc);
	position:relative;
}

/*--- registration form ----- */

ul.myform2	{
	clear:left;
	width:560px;
	padding:2px;
}

ul#stylized2	{
	border:0;
	margin:0;
	list-style:none;
}
ul#stylized2 li	{
	margin:3px 0;
	display:block;
	overflow:hidden;
}

ul#stylized2 h2	{
	font-size:1.6em;
}

ul#stylized2 label	{
	display:block;
	font-weight:bold;
	text-align:left;
	text-indent:20px;
	line-height:1.8em;
	width:240px;
	height:22px;
	padding:2px 0;
	margin:2px 0 0 0;
	float:left;
}
ul#stylized2 input	{
	float:left;
	padding:2px;
	border:1px solid #dfdfdf;
	width:200px;
	height:20px;
	margin:2px 0 15px 10px;
}
ul#stylized2 select	{
	float:left;
	padding:2px;
	border:1px solid #dfdfdf;
	width:286px;
	height:26px;
	margin:2px 0 15px 10px;
}

ul#stylized2 textarea	{
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:1px solid #dfdfdf;
	width:280px;
	max-width:280px;
	min-height:70px;
	margin:2px 0 15px 10px;
	overflow: hidden;
	font-family:Arial, Helvetica, sans-serif;
}
ul#stylized2 img	{
	clear:both;
	display:block;
	margin:0 0 4px 250px;
	width:84px;
	height:20px;
	position:relative;
	top:-23px;
}
ul#stylized2 p	{
	color:#F00;
	text-indent:250px;
	text-align:left;
}
ul#stylized2 button	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:normal;
	clear:both;
	margin-left:250px;
	width:110px;
	height:24px;
	background:#57585A;
	text-align:center;
	color:#fff;
	-webkit-box-shadow:0px 0px 2px #999;
	-moz-box-shadow:0px 0px 2px #999;
	box-shadow:0px 0px 2px #999;
	behavior: url(pie.htc);
	position:relative;
}
ul#stylized2 button:hover	{
	background:#57585A;
	-webkit-box-shadow:0px 0px 5px #F1581C;
	-moz-box-shadow:0px 0px 5px #F1581C;
	box-shadow:0px 0px 5px #F1581C;
	behavior: url(pie.htc);
	position:relative;
}
